package com.trade.service.thirdparty.xiaotu.dto;

/**
 * 企业信息更新请求参数
 */
public class UpdateEnterpriseRequest {

    // 用户UUID
    private String yhuuid1;
    // 企业UUID
    private String sbqyuuid;
    // 纳税人识别号
    private String nsrsbh;
    // 企业海关代码
    private String hgqyDm;
    // 企业名称
    private String nsrmc;
    // 地区代码
    private String dqcode;
    // 企业类型
    // 1：内资生产企业
    // 2：外商投资生产企业
    // 3：外贸企业
    // 9：其他企业
    private String cktsqylxDm;
    // 慧税通企业授权标志
    private String hstqysqbz;
    // 退税服务协议标志
    private String tsfwxybz;
    // 有效标志，Y：无效，N：有效
    private String yxbz;

    public String getYhuuid1() {
        return yhuuid1;
    }

    public void setYhuuid1(String yhuuid1) {
        this.yhuuid1 = yhuuid1;
    }

    public String getSbqyuuid() {
        return sbqyuuid;
    }

    public void setSbqyuuid(String sbqyuuid) {
        this.sbqyuuid = sbqyuuid;
    }

    public String getNsrsbh() {
        return nsrsbh;
    }

    public void setNsrsbh(String nsrsbh) {
        this.nsrsbh = nsrsbh;
    }

    public String getHgqyDm() {
        return hgqyDm;
    }

    public void setHgqyDm(String hgqyDm) {
        this.hgqyDm = hgqyDm;
    }

    public String getNsrmc() {
        return nsrmc;
    }

    public void setNsrmc(String nsrmc) {
        this.nsrmc = nsrmc;
    }

    public String getDqcode() {
        return dqcode;
    }

    public void setDqcode(String dqcode) {
        this.dqcode = dqcode;
    }

    public String getCktsqylxDm() {
        return cktsqylxDm;
    }

    public void setCktsqylxDm(String cktsqylxDm) {
        this.cktsqylxDm = cktsqylxDm;
    }

    public String getHstqysqbz() {
        return hstqysqbz;
    }

    public void setHstqysqbz(String hstqysqbz) {
        this.hstqysqbz = hstqysqbz;
    }

    public String getTsfwxybz() {
        return tsfwxybz;
    }

    public void setTsfwxybz(String tsfwxybz) {
        this.tsfwxybz = tsfwxybz;
    }

    public String getYxbz() {
        return yxbz;
    }

    public void setYxbz(String yxbz) {
        this.yxbz = yxbz;
    }
}
